<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.roundwidget.QMUIRoundRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_skyorder"
    android:layout_width="@dimen/dp_66"
    android:layout_height="@dimen/dp_66"
    android:layout_alignParentBottom="true"
    android:layout_centerHorizontal="true"
    android:layout_marginBottom="@dimen/dp_27"
    android:gravity="center"
    android:orientation="vertical"
    app:qmui_backgroundColor="@color/theme_color"
    app:layout_constraintStart_toStartOf="@+id/rv_bottom_function"
    app:layout_constraintEnd_toEndOf="@+id/rv_bottom_function"
    app:layout_constraintBottom_toBottomOf="@+id/rv_bottom_function"
    app:layout_constraintTop_toTopOf="@+id/rv_bottom_function"
    app:layout_constraintBottom_toTopOf="@+id/rv_bottom_function">

    <ImageView
        android:id="@+id/iv_skyorder_qrcode"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/table_skyorder_qrcode"
        android:tint="@color/theme_white_color" />

    <ImageView
        android:id="@+id/iv_lock"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/iv_skyorder_qrcode"
        android:src="@drawable/qrcode_time_lock"
        android:tint="@color/theme_white_color" />

</com.qmuiteam.qmui.widget.roundwidget.QMUIRoundRelativeLayout>